$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlCommandMenuItemPeer$$$$$GetSubIdDomElement$$($subElementId$$16$$) {
  var $component$$2415$$ = this.$getComponent$(), $rootElement$$175$$ = this.$getDomElement$();
  return $AdfMenuSubIdUtils$$.$getMenuItemElement$($component$$2415$$, $rootElement$$175$$, $subElementId$$16$$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandMenuItemPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlCommandMenuItemPeer$$$$$GetBestMatchSubId$$($childElement$$27$$) {
  var $component$$2416_subId$$47$$ = this.$getComponent$(), $rootElement$$176$$ = this.$getDomElement$();
  return ($component$$2416_subId$$47$$ = $AdfMenuSubIdUtils$$.$getMenuItemBestMatchSubId$($component$$2416_subId$$47$$, $rootElement$$176$$, $childElement$$27$$)) ? $component$$2416_subId$$47$$ : $AdfSubIdUtils$$.$getBestMatchSubId$($childElement$$27$$, this);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandMenuItemPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetBestMatchSubId$});
